[Trisquel-users] Re : Error message when trying to launch GNU Emacs 24 (Terminal)

lcerf at dcc.ufmg.br lcerf at dcc.ufmg.br
Thu Feb 21 02:47:10 CET 2019


You can change the command of the launcher to:
mate-terminal -x emacs -nw
or (if, like me, you use GNOME Terminal):
gnome-terminal -x emacs -nw

That said, unless you have serious troubles (like I had with Trisquel 7's X  
server, which was not properly supporting the Kaby Lake graphics, for some  
application), I do not really see any reason not to use Emacs with its GTK  
interface... and run M-x shell in it.  ;-)


More information about the Trisquel-users mailing list